<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android"
    android:fillAfter="true">
    <alpha
        android:duration="1000"
        android:fromAlpha="0.5"
        android:toAlpha="0" />
    <translate
        android:duration="1000"
        android:fromYDelta="0"
        android:toYDelta="50"
        />
    <translate
        android:duration="200"
        android:fromXDelta="40"
        android:toXDelta="50"
        />
</set>